#更美次卡-获取已添加页面次卡spu/sku列表
get_related_bc:
  method : GET
  url : /achelous/visual/beauty_card/get_related_bc
  params :
    unit_id : ${unit_id}
    bc_sku_id : ${bc_sku_id}
    bc_spu_id : ${bc_spu_id}
    page : ${page}
    page_size : ${page_size}
  data : {}
  json : {}
  isLogin : 1

#更美次卡-删除/批量删除已添加页面次卡
delete_related_bc:
  method : POST
  url : /achelous/visual/beauty_card/delete_related_bc
  params : {}
  data :
    unit_id : ${unit_id}
    bc_sku_ids : ${bc_sku_ids}
    bc_spu_ids : ${bc_spu_ids}
    related_type : ${related_type}
  json : {}
  isLogin : 1

#更美次卡-已添加页面全部导出
export_related_bc:
  method : GET
  url : /achelous/visual/beauty_card/export_related_bc
  params :
    unit_id : ${unit_id}
    bc_sku_id : ${bc_sku_id}
    bc_spu_id : ${bc_spu_id}
  data : {}
  json : {}
  isLogin : 1

#更美次卡-更改次卡排序
update_bc_rank:
  method : POST
  url : /achelous/visual/beauty_card/update_bc_rank
  params : {}
  data :
    unit_id: ${unit_id}
    related_id: ${related_id}
    related_type: ${related_type}
    rank: ${rank}
  json : {}
  isLogin : 1

#更美次卡-按次卡sku_id导入，导入校验
check_sku_ids:
  method : POST
  url : /achelous/visual/beauty_card/check_sku_ids
  params : {}
  data :
    bc_skus: ${bc_skus}
  json : {}
  isLogin : 1

#更美次卡-按次卡spu_id导入，导入校验
check_spu_ids:
  method : POST
  url : /achelous/visual/beauty_card/check_spu_ids
  params : {}
  data :
    bc_spus: ${bc_spus}
  json : {}
  isLogin : 1